#!/usr/bin/make -f

CONFIG=$(CURDIR)/lib/Mail/Mbox/MessageParser/Config.pm

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f $(CONFIG).save ] || mv -v $(CONFIG).save $(CONFIG)

override_dh_auto_configure:
	[ ! -f $(CONFIG) ] || cp -v $(CONFIG) $(CONFIG).save
	dh_auto_configure -- BZIP=/bin/bzip2 BZIP2=/bin/bzip2 CAT=/bin/cat GZIP=/bin/gzip LZIP=/usr/bin/lzip XZ=/usr/bin/xz

